#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Culinary\n"
"POT-Creation-Date: 2017-05-13 11:31-0400\n"
"PO-Revision-Date: 2017-05-13 11:31-0400\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.12\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:20
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:31
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: 404.php:54
msgid "Most Used Categories"
msgstr ""

#: 404.php:77
#, php-format
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: comments.php:31
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40 comments.php:63
msgid "Comment navigation"
msgstr ""

#: comments.php:43 comments.php:66
msgid "Older Comments"
msgstr ""

#: comments.php:44 comments.php:67
msgid "Newer Comments"
msgstr ""

#: comments.php:80
msgid "Comments are closed."
msgstr ""

#: comments.php:87
msgid "Leave a Reply"
msgstr ""

#: comments.php:88
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:89
msgid "Cancel Reply"
msgstr ""

#: comments.php:90
msgid "Post Comment"
msgstr ""

#: functions.php:47
msgid "Header Top"
msgstr ""

#: functions.php:48 header.php:96
msgid "Main Menu"
msgstr ""

#: functions.php:49
msgid "Social Footer"
msgstr ""

#: functions.php:129
msgid "Inner Sidebar"
msgstr ""

#: functions.php:131
msgid "Add widgets here."
msgstr ""

#: functions.php:140
msgid "Home Above Hero"
msgstr ""

#: functions.php:142
msgid "Home Above Hero."
msgstr ""

#: functions.php:151
msgid "Home Below Hero"
msgstr ""

#: functions.php:153
msgid "Home Below Hero."
msgstr ""

#: functions.php:162 functions.php:164
msgid "Footer Left"
msgstr ""

#: functions.php:172 functions.php:174
msgid "Footer Center"
msgstr ""

#: functions.php:182 functions.php:184
msgid "Footer Right"
msgstr ""

#: functions.php:192
msgid "Header"
msgstr ""

#: functions.php:194
msgid "Banner Header"
msgstr ""

#: header.php:24
msgid "Skip to content"
msgstr ""

#: header.php:65
msgid "Header Top Menu"
msgstr ""

#: inc/customizer.php:33
#: inc/kirki/core/class-kirki-explode-background-field.php:211
msgid "Background Color"
msgstr ""

#: inc/customizer.php:34
#: inc/kirki/core/class-kirki-explode-background-field.php:212
msgid "Background Image"
msgstr ""

#: inc/customizer.php:35
#: inc/kirki/core/class-kirki-explode-background-field.php:213
msgid "No Repeat"
msgstr ""

#: inc/customizer.php:36
#: inc/kirki/core/class-kirki-explode-background-field.php:214
msgid "Repeat All"
msgstr ""

#: inc/customizer.php:37
#: inc/kirki/core/class-kirki-explode-background-field.php:215
msgid "Repeat Horizontally"
msgstr ""

#: inc/customizer.php:38
#: inc/kirki/core/class-kirki-explode-background-field.php:216
msgid "Repeat Vertically"
msgstr ""

#: inc/customizer.php:39
#: inc/kirki/controls/typography/class-kirki-control-typography.php:366
#: inc/kirki/core/class-kirki-explode-background-field.php:217
msgid "Inherit"
msgstr ""

#: inc/customizer.php:40
#: inc/kirki/core/class-kirki-explode-background-field.php:218
msgid "Background Repeat"
msgstr ""

#: inc/customizer.php:41
#: inc/kirki/core/class-kirki-explode-background-field.php:219
msgid "Cover"
msgstr ""

#: inc/customizer.php:42
#: inc/kirki/core/class-kirki-explode-background-field.php:220
msgid "Contain"
msgstr ""

#: inc/customizer.php:43
#: inc/kirki/core/class-kirki-explode-background-field.php:221
msgid "Background Size"
msgstr ""

#: inc/customizer.php:44
#: inc/kirki/core/class-kirki-explode-background-field.php:222
msgid "Fixed"
msgstr ""

#: inc/customizer.php:45
#: inc/kirki/core/class-kirki-explode-background-field.php:223
msgid "Scroll"
msgstr ""

#: inc/customizer.php:46
#: inc/kirki/core/class-kirki-explode-background-field.php:224
msgid "Background Attachment"
msgstr ""

#: inc/customizer.php:47
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:170
#: inc/kirki/core/class-kirki-explode-background-field.php:225
msgid "Left Top"
msgstr ""

#: inc/customizer.php:48
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:171
#: inc/kirki/core/class-kirki-explode-background-field.php:226
msgid "Left Center"
msgstr ""

#: inc/customizer.php:49
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:172
#: inc/kirki/core/class-kirki-explode-background-field.php:227
msgid "Left Bottom"
msgstr ""

#: inc/customizer.php:50
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:173
#: inc/kirki/core/class-kirki-explode-background-field.php:228
msgid "Right Top"
msgstr ""

#: inc/customizer.php:51
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:174
#: inc/kirki/core/class-kirki-explode-background-field.php:229
msgid "Right Center"
msgstr ""

#: inc/customizer.php:52
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:175
#: inc/kirki/core/class-kirki-explode-background-field.php:230
msgid "Right Bottom"
msgstr ""

#: inc/customizer.php:53
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:176
#: inc/kirki/core/class-kirki-explode-background-field.php:231
msgid "Center Top"
msgstr ""

#: inc/customizer.php:54
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:177
#: inc/kirki/core/class-kirki-explode-background-field.php:232
msgid "Center Center"
msgstr ""

#: inc/customizer.php:55
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:178
#: inc/kirki/core/class-kirki-explode-background-field.php:233
msgid "Center Bottom"
msgstr ""

#: inc/customizer.php:56
#: inc/kirki/core/class-kirki-explode-background-field.php:234
msgid "Background Position"
msgstr ""

#: inc/customizer.php:57
#: inc/kirki/core/class-kirki-explode-background-field.php:235
msgid "Background Opacity"
msgstr ""

#: inc/customizer.php:58
msgid "ON"
msgstr ""

#: inc/customizer.php:59
msgid "OFF"
msgstr ""

#: inc/customizer.php:60
msgid "All"
msgstr ""

#: inc/customizer.php:61
msgid "Cyrillic"
msgstr ""

#: inc/customizer.php:62
msgid "Cyrillic Extended"
msgstr ""

#: inc/customizer.php:63
msgid "Devanagari"
msgstr ""

#: inc/customizer.php:64
msgid "Greek"
msgstr ""

#: inc/customizer.php:65
msgid "Greek Extended"
msgstr ""

#: inc/customizer.php:66
msgid "Khmer"
msgstr ""

#: inc/customizer.php:67
msgid "Latin"
msgstr ""

#: inc/customizer.php:68
msgid "Latin Extended"
msgstr ""

#: inc/customizer.php:69
msgid "Vietnamese"
msgstr ""

#: inc/customizer.php:70
msgid "Hebrew"
msgstr ""

#: inc/customizer.php:71
msgid "Arabic"
msgstr ""

#: inc/customizer.php:72
msgid "Bengali"
msgstr ""

#: inc/customizer.php:73
msgid "Gujarati"
msgstr ""

#: inc/customizer.php:74
msgid "Tamil"
msgstr ""

#: inc/customizer.php:75
msgid "Telugu"
msgstr ""

#: inc/customizer.php:76
msgid "Thai"
msgstr ""

#: inc/customizer.php:77
msgctxt "font style"
msgid "Serif"
msgstr ""

#: inc/customizer.php:78
msgctxt "font style"
msgid "Sans Serif"
msgstr ""

#: inc/customizer.php:79
msgctxt "font style"
msgid "Monospace"
msgstr ""

#: inc/customizer.php:80
#: inc/kirki/controls/typography/class-kirki-control-typography.php:367
msgid "Font Family"
msgstr ""

#: inc/customizer.php:81
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:179
#: inc/kirki/controls/typography/class-kirki-control-typography.php:368
msgid "Font Size"
msgstr ""

#: inc/customizer.php:82
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:180
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:83
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:181
#: inc/kirki/controls/typography/class-kirki-control-typography.php:369
msgid "Line Height"
msgstr ""

#: inc/customizer.php:84
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:182
msgid "Font Style"
msgstr ""

#: inc/customizer.php:85
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:183
#: inc/kirki/controls/typography/class-kirki-control-typography.php:370
msgid "Letter Spacing"
msgstr ""

#: inc/customizer.php:86
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:185
#: inc/kirki/field/class-kirki-field-spacing.php:89
msgid "Top"
msgstr ""

#: inc/customizer.php:87
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:186
#: inc/kirki/field/class-kirki-field-spacing.php:90
msgid "Bottom"
msgstr ""

#: inc/customizer.php:88
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:187
#: inc/kirki/controls/typography/class-kirki-control-typography.php:372
#: inc/kirki/field/class-kirki-field-spacing.php:91
msgid "Left"
msgstr ""

#: inc/customizer.php:89
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:188
#: inc/kirki/controls/typography/class-kirki-control-typography.php:373
#: inc/kirki/field/class-kirki-field-spacing.php:92
msgid "Right"
msgstr ""

#: inc/customizer.php:90
#: inc/kirki/controls/typography/class-kirki-control-typography.php:376
msgid "Color"
msgstr ""

#: inc/customizer.php:91
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:584
msgid "Add Image"
msgstr ""

#: inc/customizer.php:92
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:585
msgid "Change Image"
msgstr ""

#: inc/customizer.php:93
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:583
msgid "Remove"
msgstr ""

#: inc/customizer.php:94
#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:582
msgid "No Image Selected"
msgstr ""

#: inc/customizer.php:95
msgid "Select a font-family"
msgstr ""

#: inc/customizer.php:96
#: inc/kirki/controls/typography/class-kirki-control-typography.php:377
msgid "Variant"
msgstr ""

#: inc/customizer.php:97
#: inc/kirki/controls/typography/class-kirki-control-typography.php:378
msgid "Subset"
msgstr ""

#: inc/customizer.php:98
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:190
msgid "Size"
msgstr ""

#: inc/customizer.php:99 inc/customizer.php:328
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:191
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:194
msgid "Height"
msgstr ""

#: inc/customizer.php:100
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:192
msgid "Spacing"
msgstr ""

#: inc/customizer.php:101 inc/kirki/core/class-kirki-fonts.php:195
msgid "Ultra-Light 100"
msgstr ""

#: inc/customizer.php:102 inc/kirki/core/class-kirki-fonts.php:196
msgid "Ultra-Light 100 Italic"
msgstr ""

#: inc/customizer.php:103 inc/kirki/core/class-kirki-fonts.php:197
msgid "Light 200"
msgstr ""

#: inc/customizer.php:104 inc/kirki/core/class-kirki-fonts.php:198
msgid "Light 200 Italic"
msgstr ""

#: inc/customizer.php:105 inc/kirki/core/class-kirki-fonts.php:199
msgid "Book 300"
msgstr ""

#: inc/customizer.php:106 inc/kirki/core/class-kirki-fonts.php:200
msgid "Book 300 Italic"
msgstr ""

#: inc/customizer.php:107 inc/kirki/core/class-kirki-fonts.php:201
msgid "Normal 400"
msgstr ""

#: inc/customizer.php:108 inc/kirki/core/class-kirki-fonts.php:202
msgid "Normal 400 Italic"
msgstr ""

#: inc/customizer.php:109 inc/kirki/core/class-kirki-fonts.php:203
msgid "Medium 500"
msgstr ""

#: inc/customizer.php:110 inc/kirki/core/class-kirki-fonts.php:204
msgid "Medium 500 Italic"
msgstr ""

#: inc/customizer.php:111 inc/kirki/core/class-kirki-fonts.php:205
msgid "Semi-Bold 600"
msgstr ""

#: inc/customizer.php:112 inc/kirki/core/class-kirki-fonts.php:206
msgid "Semi-Bold 600 Italic"
msgstr ""

#: inc/customizer.php:113 inc/kirki/core/class-kirki-fonts.php:207
msgid "Bold 700"
msgstr ""

#: inc/customizer.php:114 inc/kirki/core/class-kirki-fonts.php:208
msgid "Bold 700 Italic"
msgstr ""

#: inc/customizer.php:115 inc/kirki/core/class-kirki-fonts.php:209
msgid "Extra-Bold 800"
msgstr ""

#: inc/customizer.php:116 inc/kirki/core/class-kirki-fonts.php:210
msgid "Extra-Bold 800 Italic"
msgstr ""

#: inc/customizer.php:117 inc/kirki/core/class-kirki-fonts.php:211
msgid "Ultra-Bold 900"
msgstr ""

#: inc/customizer.php:118 inc/kirki/core/class-kirki-fonts.php:212
msgid "Ultra-Bold 900 Italic"
msgstr ""

#: inc/customizer.php:119
#: inc/kirki/controls/dimension/class-kirki-control-dimension.php:133
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:195
msgid "Invalid Value"
msgstr ""

#: inc/customizer.php:139
msgid "Home Page"
msgstr ""

#: inc/customizer.php:147 inc/customizer.php:161
msgid "Home Hero Image"
msgstr ""

#: inc/customizer.php:154
msgid "Enable Home Image"
msgstr ""

#: inc/customizer.php:182
msgid "Text"
msgstr ""

#: inc/customizer.php:184
msgid "My text"
msgstr ""

#: inc/customizer.php:185
msgid "This will be the text on the image"
msgstr ""

#: inc/customizer.php:199
msgid "Link"
msgstr ""

#: inc/customizer.php:201
msgid "This will be the link when someome clicks on the image"
msgstr ""

#: inc/customizer.php:223
msgid "Enable Featured Posts"
msgstr ""

#: inc/customizer.php:224
msgid "Check to enable the featured posts area."
msgstr ""

#: inc/customizer.php:233
msgid "Featured Posts Category"
msgstr ""

#: inc/customizer.php:234
msgid "Select the post category you want to show in the featured posts area."
msgstr ""

#: inc/customizer.php:251
msgid "Number of Featured Posts Displayed"
msgstr ""

#: inc/customizer.php:252
msgid "The number of posts that will be shown in the featured posts area."
msgstr ""

#: inc/customizer.php:265
msgid "3"
msgstr ""

#: inc/customizer.php:266
msgid "4"
msgstr ""

#: inc/customizer.php:281
msgid "Enable Home Content Page"
msgstr ""

#: inc/customizer.php:282
msgid "Check to enable the Home Content Page area."
msgstr ""

#: inc/customizer.php:291
msgid "Home Content Page"
msgstr ""

#: inc/customizer.php:292
msgid "Select the page you want to show in the Home Content Page area."
msgstr ""

#: inc/customizer.php:311
msgid "Site Logo"
msgstr ""

#: inc/customizer.php:319
msgid "Logo Image"
msgstr ""

#: inc/customizer.php:320
msgid "If a logo is set, we do not display the site title and tagline."
msgstr ""

#: inc/customizer.php:331
msgid "Height in pixels ex., 75px"
msgstr ""

#: inc/customizer.php:344
#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:193
msgid "Width"
msgstr ""

#: inc/customizer.php:345
msgid "Width in pixels ex., 175px"
msgstr ""

#: inc/customizer.php:362
msgid "Main Color"
msgstr ""

#: inc/customizer.php:410
msgid "Header Color"
msgstr ""

#: inc/customizer.php:429
msgid "Link color"
msgstr ""

#: inc/customizer.php:446
msgid "Link hover color"
msgstr ""

#: inc/customizer.php:511
msgid "Footer"
msgstr ""

#: inc/customizer.php:519
msgid "Footer Copyright HTML"
msgstr ""

#: inc/customizer.php:522
msgid ""
"Copyright 2017 <a href=\"https://rescuethemes.com\">Rescue Themes</a>. All "
"Rights Reserved."
msgstr ""

#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:184
#: inc/kirki/controls/typography/class-kirki-control-typography.php:371
msgid "Word Spacing"
msgstr ""

#: inc/kirki/controls/dimensions/class-kirki-control-dimensions.php:189
#: inc/kirki/controls/typography/class-kirki-control-typography.php:374
msgid "Center"
msgstr ""

#: inc/kirki/controls/editor/class-kirki-control-editor.php:147
msgid "Open Editor"
msgstr ""

#: inc/kirki/controls/editor/class-kirki-control-editor.php:148
msgid "Close Editor"
msgstr ""

#: inc/kirki/controls/editor/class-kirki-control-editor.php:149
msgid "Switch Editor"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:577
msgid "row"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:578
msgid "Add new"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:579
msgid "Select a Page"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:580
#, php-format
msgid "Limit: %s rows"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:581
msgid "Hex Value"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:586
msgid "No File Selected"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:587
msgid "Add File"
msgstr ""

#: inc/kirki/controls/repeater/class-kirki-control-repeater.php:588
msgid "Change File"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:375
msgid "Justify"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:379
msgid "Text Align"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:380
msgid "Text Transform"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:381
msgid "None"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:382
msgid "Capitalize"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:383
msgid "Uppercase"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:384
msgid "Lowercase"
msgstr ""

#: inc/kirki/controls/typography/class-kirki-control-typography.php:385
msgid "Initial"
msgstr ""

#: inc/kirki/field/class-kirki-field-switch.php:40
msgid "On"
msgstr ""

#: inc/kirki/field/class-kirki-field-switch.php:41
msgid "Off"
msgstr ""

#: inc/kirki/modules/reset/class-kirki-modules-reset.php:38
#, php-format
msgid "%s Reset"
msgstr ""

#: inc/template-tags.php:20 inc/template-tags.php:50
msgid "Home"
msgstr ""

#: inc/template-tags.php:23 inc/template-tags.php:53
msgid "Blog"
msgstr ""

#: inc/template-tags.php:26
msgid "Dropdown"
msgstr ""

#: inc/template-tags.php:28
msgid "First Level"
msgstr ""

#: inc/template-tags.php:29
msgid "Second Level"
msgstr ""

#: inc/template-tags.php:30
msgid "Third Level"
msgstr ""

#: inc/template-tags.php:34 inc/template-tags.php:56
msgid "Example Menu"
msgstr ""

#: inc/template-tags.php:71
msgid "http://facebook.com"
msgstr ""

#: inc/template-tags.php:71
msgid "Facebook"
msgstr ""

#: inc/template-tags.php:74
msgid "http://twitter.com"
msgstr ""

#: inc/template-tags.php:74
msgid "Twitter"
msgstr ""

#: inc/template-tags.php:77
msgid "http://pinterest.com"
msgstr ""

#: inc/template-tags.php:77
msgid "Pinterest"
msgstr ""

#: inc/template-tags.php:112
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:133
msgid "Trackback:"
msgstr ""

#: inc/template-tags.php:161
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:178 inc/template-tags.php:184
msgid ", "
msgstr ""

#: inc/template-tags.php:180
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: inc/template-tags.php:186
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: inc/template-tags.php:195
#, php-format
msgid " <span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: inc/template-tags.php:195
msgid " 1"
msgstr ""

#: inc/template-tags.php:195
msgid " %"
msgstr ""

#: inc/template-tags.php:203 template-parts/content-page.php:34
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:252
msgid "Read More"
msgstr ""

#: inc/template-tags.php:280
msgid "Posts navigation"
msgstr ""

#: inc/template-tags.php:284
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: inc/template-tags.php:288
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/template-tags.php:311
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:314
msgctxt "Previous post link"
msgid "<span class=\"meta-nav\">&larr;</span>&nbsp;%title"
msgstr ""

#: inc/template-tags.php:315
msgctxt "Next post link"
msgid "%title&nbsp;<span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: inc/template-tags.php:350
msgctxt "Alegreya Sans font: on or off"
msgid "on"
msgstr ""

#: inc/template-tags.php:355
msgctxt "Add new subset (greek, cyrillic, devanagari, vietnamese)"
msgid "no-subset"
msgstr ""

#: search.php:53
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: template-home.php:33
msgid "Salsa"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:21
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:22 template-parts/content-single.php:33
#: template-parts/content.php:70
msgid "Pages:"
msgstr ""

#: template-parts/content.php:45 template-parts/content.php:54
#: template-parts/content.php:60
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Culinary"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://rescuethemes.com/wordpress-themes/culinary"
msgstr ""

#. Description of the plugin/theme
msgid "Culinary - A Free WordPress Theme for Food and Recipes"
msgstr ""

#. Author of the plugin/theme
msgid "Rescue Themes"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://rescuethemes.com"
msgstr ""
